(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     28365,        729]*)
(*NotebookOutlinePosition[     29010,        751]*)
(*  CellTagsIndexPosition[     28966,        747]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[BoxData[{
    \(\(Z\_eff[s_] := 
        1\/\(1\/Z\_R + 1\/Z\_C + 1\/Z\_L\) /. {Z\_R \[Rule] R\_p, 
            Z\_C \[Rule] 1\/\(s*C\_0\), 
            Z\_L \[Rule] s*L};\)\), "\[IndentingNewLine]", 
    \(\(H[s_] := 
        Z\_eff[s]\/\(s*\((Z\_eff[s] + R)\)\);\)\), "\[IndentingNewLine]", 
    \(\(H\_1[s_] := FullSimplify[H[s]];\)\), "\[IndentingNewLine]", 
    \(H\_1[s]\), "\[IndentingNewLine]", 
    \(\(f[t_] := 
        FullSimplify[
          InverseLaplaceTransform[H[s], s, t]];\)\), "\[IndentingNewLine]", 
    \(f[t]\)}], "Input"],

Cell[BoxData[
    \(\(L\ R\_p\)\/\(L\ R\ s + \((R + L\ s + L\ R\ s\^2\ C\_0)\)\ R\_p\)\)], \
"Output"],

Cell[BoxData[
    \(\(2\ \[ExponentialE]\^\(-\(\(t\ \((R + R\_p)\)\)\/\(2\ R\ C\_0\ \
R\_p\)\)\)\ L\ Sinh[\(t\ \@\(L\ \((L\ R\^2 + 2\ L\ R\ R\_p + \((L - 4\ R\^2\ \
C\_0)\)\ R\_p\%2)\)\)\)\/\(2\ L\ R\ C\_0\ R\_p\)]\ R\_p\)\/\@\(L\ \((L\ R\^2 \
+ 2\ L\ R\ R\_p + \((L - 4\ R\^2\ C\_0)\)\ R\_p\%2)\)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(C\_0 = 10\^\(-11\); L = 5*10\^\(-9\); R\_p = 10\^4; 
    R = 20;\), "\[IndentingNewLine]", 
    \(\(Plot[f[t], {t, 0, 2*10\^\(-9\)}];\)\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 4.7619e+008 0.0775563 0.909943 [
[.2619 .06506 -18.75 -12.5 ]
[.2619 .06506 18.75 0 ]
[.5 .06506 -16.5 -12.5 ]
[.5 .06506 16.5 0 ]
[.7381 .06506 -22.5 -12.5 ]
[.7381 .06506 22.5 0 ]
[.97619 .06506 -16.5 -12.5 ]
[.97619 .06506 16.5 0 ]
[.01131 .16855 -18 -4.5 ]
[.01131 .16855 0 4.5 ]
[.01131 .25954 -18 -4.5 ]
[.01131 .25954 0 4.5 ]
[.01131 .35054 -18 -4.5 ]
[.01131 .35054 0 4.5 ]
[.01131 .44153 -18 -4.5 ]
[.01131 .44153 0 4.5 ]
[.01131 .53253 -18 -4.5 ]
[.01131 .53253 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 .07756 m
.2619 .08381 L
s
gsave
.2619 .06506 -18.75 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-10) show
grestore
.5 .07756 m
.5 .08381 L
s
gsave
.5 .06506 -16.5 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(1) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-9) show
grestore
.7381 .07756 m
.7381 .08381 L
s
gsave
.7381 .06506 -22.5 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(1.5) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-9) show
grestore
.97619 .07756 m
.97619 .08381 L
s
gsave
.97619 .06506 -16.5 -10.5 Mabsadd m
1 1 Mabs scale
/Courier findfont 10 scalefont setfont
(2) show
/Math1Mono findfont 10 scalefont setfont
(\\264) show
/Courier findfont 10 scalefont setfont
(10) show
0 5.25 rmoveto
/Courier findfont 7.5 scalefont setfont
(-9) show
grestore
.125 Mabswid
.07143 .07756 m
.07143 .08131 L
s
.11905 .07756 m
.11905 .08131 L
s
.16667 .07756 m
.16667 .08131 L
s
.21429 .07756 m
.21429 .08131 L
s
.30952 .07756 m
.30952 .08131 L
s
.35714 .07756 m
.35714 .08131 L
s
.40476 .07756 m
.40476 .08131 L
s
.45238 .07756 m
.45238 .08131 L
s
.54762 .07756 m
.54762 .08131 L
s
.59524 .07756 m
.59524 .08131 L
s
.64286 .07756 m
.64286 .08131 L
s
.69048 .07756 m
.69048 .08131 L
s
.78571 .07756 m
.78571 .08131 L
s
.83333 .07756 m
.83333 .08131 L
s
.88095 .07756 m
.88095 .08131 L
s
.92857 .07756 m
.92857 .08131 L
s
.25 Mabswid
0 .07756 m
1 .07756 L
s
.02381 .16855 m
.03006 .16855 L
s
[(0.1)] .01131 .16855 1 0 Mshowa
.02381 .25954 m
.03006 .25954 L
s
[(0.2)] .01131 .25954 1 0 Mshowa
.02381 .35054 m
.03006 .35054 L
s
[(0.3)] .01131 .35054 1 0 Mshowa
.02381 .44153 m
.03006 .44153 L
s
[(0.4)] .01131 .44153 1 0 Mshowa
.02381 .53253 m
.03006 .53253 L
s
[(0.5)] .01131 .53253 1 0 Mshowa
.125 Mabswid
.02381 .09576 m
.02756 .09576 L
s
.02381 .11395 m
.02756 .11395 L
s
.02381 .13215 m
.02756 .13215 L
s
.02381 .15035 m
.02756 .15035 L
s
.02381 .18675 m
.02756 .18675 L
s
.02381 .20495 m
.02756 .20495 L
s
.02381 .22315 m
.02756 .22315 L
s
.02381 .24135 m
.02756 .24135 L
s
.02381 .27774 m
.02756 .27774 L
s
.02381 .29594 m
.02756 .29594 L
s
.02381 .31414 m
.02756 .31414 L
s
.02381 .33234 m
.02756 .33234 L
s
.02381 .36874 m
.02756 .36874 L
s
.02381 .38694 m
.02756 .38694 L
s
.02381 .40514 m
.02756 .40514 L
s
.02381 .42333 m
.02756 .42333 L
s
.02381 .45973 m
.02756 .45973 L
s
.02381 .47793 m
.02756 .47793 L
s
.02381 .49613 m
.02756 .49613 L
s
.02381 .51433 m
.02756 .51433 L
s
.02381 .05936 m
.02756 .05936 L
s
.02381 .04116 m
.02756 .04116 L
s
.02381 .02296 m
.02756 .02296 L
s
.02381 .00476 m
.02756 .00476 L
s
.02381 .55073 m
.02756 .55073 L
s
.02381 .56893 m
.02756 .56893 L
s
.02381 .58712 m
.02756 .58712 L
s
.02381 .60532 m
.02756 .60532 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .07756 m
.04262 .23975 L
.06244 .37429 L
.08255 .47542 L
.09396 .51829 L
.10458 .54957 L
.11508 .57287 L
.12023 .58172 L
.125 .58845 L
.12924 .59333 L
.1339 .59753 L
.1386 .60057 L
.14117 .60174 L
.14357 .60255 L
.14482 .60285 L
.1455 .60298 L
.14615 .60309 L
.1474 .60324 L
.14854 .60331 L
.14919 .60332 L
.14989 .60331 L
.15114 .60324 L
.15183 .60317 L
.15248 .60309 L
.15395 .60282 L
.15523 .60252 L
.15644 .60216 L
.15871 .60133 L
.16382 .59867 L
.16843 .59539 L
.17269 .59165 L
.18234 .58086 L
.20101 .55215 L
.22161 .51118 L
.26181 .41494 L
.3005 .3169 L
.34164 .22064 L
.38127 .14365 L
.41937 .08738 L
.43898 .06534 L
.45994 .04675 L
.47018 .03941 L
.48128 .03268 L
.49088 .02783 L
.50143 .02348 L
.5117 .02016 L
.52131 .01783 L
.52661 .01684 L
.53145 .01611 L
.53413 .01578 L
Mistroke
.53704 .01547 L
.53981 .01523 L
.54235 .01505 L
.54491 .01491 L
.54623 .01485 L
.54768 .0148 L
.54894 .01476 L
.55012 .01474 L
.55137 .01472 L
.55206 .01472 L
.5527 .01472 L
.5539 .01472 L
.555 .01472 L
.55622 .01474 L
.55751 .01477 L
.55863 .0148 L
.55968 .01483 L
.56206 .01493 L
.56463 .01507 L
.56734 .01525 L
.57217 .01566 L
.58305 .01694 L
.59262 .01846 L
.60283 .02041 L
.62121 .02465 L
.66276 .03637 L
.70279 .0485 L
.74131 .05938 L
.78228 .06908 L
.80268 .07303 L
.82174 .07617 L
.84121 .07882 L
.85968 .08085 L
.88001 .08257 L
.89855 .0837 L
.90819 .08414 L
.91844 .08451 L
.92719 .08474 L
.93217 .08485 L
.93685 .08492 L
.94154 .08498 L
.94422 .08501 L
.94667 .08503 L
.94926 .08505 L
.95068 .08505 L
.95202 .08506 L
.95327 .08506 L
.95441 .08507 L
.95567 .08507 L
.95631 .08507 L
Mistroke
.95701 .08507 L
.95824 .08507 L
.95941 .08507 L
.96047 .08506 L
.96161 .08506 L
.96286 .08506 L
.96418 .08505 L
.96656 .08504 L
.97125 .085 L
.97551 .08496 L
.97619 .08495 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`800000
o`3oool:0?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0
oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0PP3oool<000007X0oooo000E0?ooo`03
0000003oool0oooo07`0oooo1P00000<0?ooo`D00000M@3oool001D0oooo0P00001j0?ooo`<00000
5`3oool400000740oooo000E0?ooo`030000003oool0oooo07L0oooo0P00000N0?ooo`@00000K@3o
ool001D0oooo00<000000?ooo`3oool0:@3oool02`3OW4P0000000000018W=l0oooo0?oOW018B9`0
gooo0?ooo`2oM4P0W=oo00<0oooo00P0oono07@00000000000000000B02Lgol0oooo0=nLB0800000
00<0B9cO0?ooo`3oool09@3oool0303ookl0M000000000000000001809cOo`3ogi`0B4RL0=ooo`3o
ool0_gA809cOo`80000000<0oooo0?oo_`1d00000P000000100004P0W=oo0?ooo`3OW4P200000003
04RLg`3oool0oooo01H0oooo100000020?ooo`0:0?oo_`1d000000000000000004P0W=oo0?ooo`3o
okl0M0000018W0<0oooo00/0gia8000000000000B9cO0?ooo`3ogi`0B4RL0=ooo`3oool0_gA809cO
o`030?ooo`080?oo_`1d000000000000000004P0W=oo0?ooo`3OW4P20000000304RLg`3oool0oooo
01d0oooo00`0okmd00000000000000000000M02oool0omnL04Q8W03Oool0oooo0;mdB02Lgol30?oo
o`080?oo_`1d000000000000000004P0W=oo0?ooo`3OW4P20000000304RLg`3oool0oooo00H0oooo
000E0?ooo`030000003oool0oooo02P0oooo00/0omnL04Q8W03oool0oooo09a8B02Lgol0oooo0?oO
W02L_ol0omnL09boo`060?ooo`030?noM018W=l0oooo0080oooo00D0W7BL0?ooo`3oool0W4Qd0;oo
o`0X0?ooo`030?noM018W=l0oooo0080oooo00D0omnL09boo`3ogi`0W;oo000000050?ooo`030?no
M018W=l0oooo0080oooo00D0W7BL0?ooo`3oool0W4Qd0;ooo`0K0?ooo`@0000000<0okmd04RLg`3o
ool01`3oool02`3ogi`0B4RL0?ooo`3oool0W4Q809cOo`3oool0omnL09boo`3ogi`0W;oo00H0oooo
00<0okmd04RLg`3oool00P3oool01@2LM9`0oooo0?ooo`2LB7@0_ooo01l0oooo00<0W4P00000M02o
ool00`3oool0103ogi`0W;oo0?oOW02L_ol60?ooo`030?noM018W=l0oooo0080oooo00D0W7BL0?oo
o`3oool0W4Qd0;ooo`070?ooo`005@3oool00`000000oooo0?ooo`0/0?ooo`070;mdB02Lgol0oooo
0?ooo`2oM00004RL0=ooo`060?ooo`060?noM018W=l0oooo0?ooo`3ookl0M4RL0P3oool00`2oM4P0
W=oo0?ooo`0W0?ooo`030?noM018W=l0oooo00<0oooo00<0_g@00000000000001P3oool01P3o_g@0
B9cO0?ooo`3oool0oono07A8W080oooo00<0_gA809cOo`3oool07P3oool3000000/0oooo00L0_gA8
09cOo`3oool0oooo0;md0000B9`0gooo00H0oooo00H0okmd04RLg`3oool0oooo0?oo_`1dB9`20?oo
o`030;mdB02Lgol0oooo01l0oooo00<0okmd0000001d_ol00`3oool00`2oM00004RL0=ooo`060?oo
o`060?noM018W=l0oooo0?ooo`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`060?ooo`005@3oool2
000002X0oooo00@0_g@000000000000007Bo0P3oool01@2oM000M;oo0?oOW018B9`0gooo00D0oooo
00H0okmd04RLg`3oool0oooo0?oo_`1dB9`20?ooo`030;mdB02Lgol0oooo02L0oooo00<0okmd04RL
g`3oool00P3oool2000000030?oOW018B9`0gooo00D0oooo00H0okmd04RLg`3oool0oooo0?oo_`1d
B9`20?ooo`030;mdB02Lgol0oooo01h0oooo00<0okmd04RLg`3oool00`0000050?ooo`040;md0000
00000000001d_`80oooo00D0_g@007Boo`3ogi`0B4RL0=ooo`050?ooo`060?noM018W=l0oooo0?oo
o`3ookl0M4RL0P3oool00`2oM4P0W=oo0?ooo`0P0?ooo`090?oo_`2o_ol0oooo0?ooo`2oM000M;oo
0?oOW018B9`0gooo00D0oooo00H0okmd04RLg`3oool0oooo0?oo_`1dB9`20?ooo`030;mdB02Lgol0
oooo00H0oooo000E0?ooo`030000003oool0oooo02T0oooo00<0_gA809cOo`3oool00P3oool01P3o
gi`0W;oo0?ooo`3oool0omno0;oOo`@0oooo00<0W4Qd0;noM018W=l00`3oool01@2LB4P0W=oo0?oo
_`1d07@0_ooo02L0oooo00<0W4Qd0;noM018W=l00P3oool01P000000W;oo0?ooo`3oool0omno0;oO
o`@0oooo00<0W4Qd0;noM018W=l00`3oool01@2LB4P0W=oo0?oo_`1d07@0_ooo01h0oooo00<0W4Qd
0;noM018W=l0103oool4000000030?ooo`2oM4P0W=oo00<0oooo00H0omnL09boo`3oool0oooo0?oO
_`2ogol40?ooo`0309a8M02o_g@0B9cO00<0oooo00D0W4Q809cOo`3ookl0M01d0;ooo`0N0?ooo`08
0?oOW018B9`0oooo0?oo_`1d07@0_ooo0?oOW02L_ol20?ooo`030?oO_`2ogol0oooo00<0oooo00<0
W4Qd0;noM018W=l00`3oool01@2LB4P0W=oo0?oo_`1d07@0_ooo00L0oooo000E0?ooo`030000003o
ool0oooo02T0oooo00@0_g@000000000000007Bo2`3oool00`3o_g@0000004RLg`030?ooo`040?oO
W0180000000007Boo`L0oooo0`0000020?ooo`<000006@3oool01@3o_g@0000004RLg`3oool00000
00X0oooo00<0okmd00000018W=l00`3oool0103ogi`0B0000000001d_ol70?ooo`<000005@3oool0
0`3o_g@0000004RLg`080?ooo`@0000000<007Bo0?ooo`3oool02@3oool00`3o_g@0000004RLg`03
0?ooo`040?oOW0180000000007Boo`L0oooo0`00000F0?ooo`040=nLB0000000000004RLg`/0oooo
00<0okmd00000018W=l00`3oool0103ogi`0B0000000001d_ol70?ooo`400000000E0?ooo`030000
003oool0oooo04X0oooo00L000000?ooo`3oool0oooo0000003oool0000001`0oooo00<000000?oo
o`3oool0703oool00`000000oooo0?ooo`0Q0?ooo`@00000703oool00`000000oooo0?ooo`0e0?oo
o`005@3oool00`000000oooo0?ooo`140?ooo`<000000`3oool01`000000oooo0?ooo`3oool00000
0?ooo`0000006P3oool2000001P0oooo0`0000020?ooo`<000009`3oool400000140oooo0`000002
0?ooo`<00000<@3oool300000080oooo0@00000001D0oooo0P00001;0?ooo`070000003oool0oooo
0?ooo`000000oooo0000000I0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`000000:`3o
ool400000180oooo00<000000?ooo`000000=P3oool1000000005@3oool00`000000oooo0?ooo`19
0?ooo`8000000`3oool3000001P0oooo00<000000?ooo`3oool07P3oool3000002l0oooo1@00000=
0?ooo`<00000=P3oool1000000005@3oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo
05H0oooo1@0000120?ooo`005@3oool00`000000oooo0?ooo`1W0?ooo`030000003oool0oooo05`0
oooo1P00000l0?ooo`003`3ooooo000000L000002`3oool001D0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo2P0000020?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0?0?ooo`005@3oool0
0`000000oooo0?ooo`0k0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`0l0?ooo`030000003oool0oooo0200oooo7000000A0?ooo`005@3oool00`00
0000oooo0?ooo`1T0?ooo`030000003oool0oooo0:40oooo000E0?ooo`030000003oool0oooo06<0
oooo00<000000?ooo`3oool0XP3oool001D0oooo0P00001T0?ooo`030000003oool0oooo0:80oooo
000E0?ooo`800000H`3oool00`000000oooo0?ooo`2S0?ooo`005@3oool200000680oooo00<00000
0?ooo`3oool0Y03oool001D0oooo0P00001R0?ooo`030000003oool0oooo0:@0oooo000E0?ooo`80
0000H@3oool00`000000oooo0?ooo`2U0?ooo`005@3oool200000600oooo00<000000?ooo`3oool0
YP3oool001D0oooo0P00001P0?ooo`030000003oool0oooo0:H0oooo000E0?ooo`800000G`3oool0
0`000000oooo0?ooo`2W0?ooo`005@3oool00`000000oooo0000001M0?ooo`030000003oool0oooo
0:P0oooo000E0?ooo`030000003oool0000005d0oooo00<000000?ooo`3oool0Z03oool001D0oooo
0`00001L0?ooo`030000003oool0oooo0:T0oooo000E0?ooo`030000003oool0000005/0oooo00<0
00000?ooo`3oool0ZP3oool001D0oooo00<000000?ooo`000000F`3oool00`000000oooo0?ooo`2Z
0?ooo`005@3oool00`000000oooo0000001J0?ooo`030000003oool0oooo0:/0oooo000E0?ooo`03
0000003oool0000005T0oooo00<000000?ooo`3oool0[03oool001D0oooo0`00001I0?ooo`030000
003oool0oooo0:`0oooo000E0?ooo`030000003oool0000005P0oooo00<000000?ooo`3oool0[@3o
ool000050?ooo`3OW4P0000000000018W=l00P3oool00`3ookl0M0000018W0020?ooo`060?oo_`1d
000000000000000004P0W=oo0`3oool010000000oooo0?ooo`00001G0?ooo`030000003oool0oooo
0:d0oooo00001P3oool0W7BL0?ooo`3oool0W4Qd0;ooo`P0oooo00<0okmd04RLg`3oool0103oool0
10000000oooo0?ooo`00001F0?ooo`030000003oool0oooo0:h0oooo00001P3ookl0M4RL0?ooo`3o
ool0_gA809cOo`P0oooo00<0okmd04RLg`3oool0103oool2000000030?ooo`000000oooo05D0oooo
00<000000?ooo`3oool0[P3oool000060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo203oool00`3o_g@0
B9cO0?ooo`040?ooo`040000003oool0oooo000005D0oooo00<000000?ooo`3oool0[`3oool00006
0?ooo`2LB4P0W=oo0?oo_`1d07@0_ooo1`3oool00`2LB7@0_kmd04RLg`050?ooo`040000003oool0
oooo000005D0oooo00<000000?ooo`3oool0[`3oool000050?ooo`3ogi`0B0000000001d_ol0203o
ool00`3o_g@0000004RLg`050?ooo`040000003oool0oooo000005@0oooo00<000000?ooo`3oool0
/03oool001D0oooo00@000000?ooo`3oool00000E03oool00`000000oooo0?ooo`2`0?ooo`005@3o
ool2000000030?ooo`000000oooo0580oooo00<000000?ooo`3oool0/@3oool001D0oooo00@00000
0?ooo`3oool00000D`3oool00`000000oooo0?ooo`2a0?ooo`005@3oool01@000000oooo0?ooo`3o
ool000000540oooo00<000000?ooo`3oool0/P3oool001D0oooo00D000000?ooo`3oool0oooo0000
001A0?ooo`030000003oool0oooo0;80oooo000E0?ooo`050000003oool0oooo0?ooo`000000D03o
ool00`000000oooo0?ooo`2c0?ooo`005@3oool200000080oooo00<000000?ooo`3oool0CP3oool0
0`000000oooo0?ooo`2c0?ooo`005@3oool01@000000oooo0?ooo`3oool0000004l0oooo00<00000
0?ooo`3oool0]03oool001D0oooo00D000000?ooo`3oool0oooo0000001?0?ooo`030000003oool0
oooo0;@0oooo000E0?ooo`050000003oool0oooo0?ooo`000000CP3oool00`000000oooo0?ooo`2e
0?ooo`005@3oool01@000000oooo0?ooo`3oool0000004h0oooo00<000000?ooo`3oool0]@3oool0
01D0oooo0P0000030?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0]@3oool001D0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo0;H0
oooo000E0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0BP3oool00`000000oooo
0?ooo`2f0?ooo`005@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo04T0oooo00<0
00000?ooo`3oool0]`3oool001D0oooo0P0000030?ooo`030000003oool0oooo04T0oooo00<00000
0?ooo`3oool0]`3oool001D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`180?oo
o`030000003oool0oooo0;P0oooo000E0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0B03oool00`000000oooo0?ooo`2h0?ooo`0000D0oooo0=nLB0000000000004RLg`020?ooo`03
0?oo_`1d000004RL0080oooo00H0okmd00000000000000000000M02oool30?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`2i0?ooo`0000H0oooo09ad
W03oool0oooo09a8M02oool70?ooo`0309a8000007@0_ooo00D0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`160?ooo`030000003oool0oooo0;T0oooo00001P3ookl0M4RL0?ooo`3o
ool0_gA809cOo`P0oooo00<0okmd0000001d_ol0103oool2000000@0oooo00<000000?ooo`3oool0
AP3oool00`000000oooo0?ooo`2i0?ooo`0000H0oono07A8W03oool0oooo0;mdB02Lgol90?ooo`03
0?oo_`2o_ol0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`150?ooo`03
0000003oool0oooo0;X0oooo00001P3oool0W4Q809cOo`3ookl0M01d0;ooo`H0oooo00H0omnL04Q8
W03oool0oono07@0M02oool30?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0A@3o
ool00`000000oooo0?ooo`2j0?ooo`0000D0oooo0?oOW0180000000007Boo`080?ooo`040=nLB000
0000000004RLg`@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`140?ooo`030000
003oool0oooo0;/0oooo000E0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0A03o
ool00`000000oooo0?ooo`2k0?ooo`005@3oool2000000@0oooo00<000000?ooo`3oool0@`3oool0
0`000000oooo0?ooo`2l0?ooo`005@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
0480oooo00<000000?ooo`3oool0_03oool001D0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`120?ooo`030000003oool0oooo0;`0oooo000E0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`2m0?ooo`005@3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0_@3oool001D0oooo0P000005
0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0_P3oool001D0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo0;h0oooo000E0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`2o0?ooo`00
5@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0
_`3oool001D0oooo0P0000060?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0`03o
ool001D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0
oooo0<00oooo000E0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0?@3oool00`00
0000oooo0?ooo`300?ooo`005@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo03`0
oooo00<000000?ooo`3oool0`@3oool001D0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0l0?ooo`030000003oool0oooo0<40oooo000E0?ooo`8000001P3oool00`000000oooo0?oo
o`0k0?ooo`030000003oool0oooo0<80oooo000E0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0>P3oool00`000000oooo0?ooo`320?ooo`005@3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo03X0oooo00<000000?ooo`3oool0`P3oool000050?ooo`3OW4P000000000
0018W=l00P3oool00`3ookl0M0000018W0030?ooo`040=nLB00000000000001d_`@0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo0<<0oooo00001P3o
ool0W7BL0?ooo`3oool0W4Qd0;ooo`H0oooo00H0omnL04Q8W03oool0oono07@0B02Lgol30?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`330?ooo`00
00H0oono07A8W03oool0oooo0;mdB02Lgol80?ooo`030;md00000000M;oo00@0oooo0P0000070?oo
o`030000003oool0oooo03T0oooo00<000000?ooo`3oool0``3oool000060?oo_`1dB9`0oooo0?oo
o`2oM4P0W=oo2@3oool00`3ookl0M4RL0?ooo`030?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0>03oool00`000000oooo0?ooo`340?ooo`0000H0oooo09a8B02Lgol0oono07@0M02o
ool60?ooo`060?oo_`1d04P0W=oo0?oo_`1d07@0_ooo0`3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo03P0oooo00<000000?ooo`3oool0a03oool000050?ooo`3ogi`0B0000000001d
_ol0203oool0103ogi`0B0000000001d_ol40?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0=P3oool00`000000oooo0?ooo`350?ooo`005@3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo03H0oooo00<000000?ooo`3oool0a@3oool001D0oooo0P0000080?ooo`030000
003oool0oooo03H0oooo00<000000?ooo`3oool0a@3oool001D0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo0<H0oooo000E0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`360?ooo`005@3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0a`3oool001D0
oooo0P0000090?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0a`3oool001D0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo0<L0oooo
000E0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?oo
o`380?ooo`005@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0380oooo00<00000
0?ooo`3oool0b03oool001D0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0b0?oo
o`030000003oool0oooo0<P0oooo000E0?ooo`8000002@3oool00`000000oooo0?ooo`0a0?ooo`03
0000003oool0oooo0<T0oooo000E0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
<03oool00`000000oooo0?ooo`390?ooo`005@3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo02l0oooo00<000000?ooo`3oool0bP3oool001D0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`0_0?ooo`030000003oool0oooo0<X0oooo000E0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`3:0?ooo`005@3oool2000000X0
oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`3;0?ooo`005@3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0b`3oool001D0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo0<`0oooo0000
1@3oool0gia8000000000000B9cO0080oooo00<0oono07@00000B9`0103oool0103OW4P000000000
B02Lgol30?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0;03oool00`000000oooo
0?ooo`3<0?ooo`0000H0oooo09adW03oool0oooo09a8M02oool90?ooo`030?noM018W=l0oooo00<0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo0<`0
oooo00001P3ookl0M4RL0?ooo`3oool0_gA809cOo`H0oooo00H0oono07@00000000000000000B02L
gol30?ooo`8000002`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0<d0oooo0000
1P3ookl0M4RL0?ooo`3oool0_gA809cOo`L0oooo00@0_g@007Boo`3o_g@0B9cO103oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0c@3oool000060?oo
o`2LB4P0W=oo0?oo_`1d07@0_ooo1`3oool0103ookl0M01809bLM018W=l40?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`3>0?ooo`0000D0oooo0?oO
W0180000000007Boo`090?ooo`030?oOW0180000B9cO00@0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo0<h0oooo000E0?ooo`800000303oool00`00
0000oooo0?ooo`0Y0?ooo`030000003oool0oooo0<h0oooo000E0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`3?0?ooo`005@3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0c`3oool001D0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo0=00oooo000E
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`3@
0?ooo`005@3oool2000000d0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`3@0?oo
o`005@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3o
ool0d@3oool001D0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0T0?ooo`030000
003oool0oooo0=40oooo000E0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool08`3o
ool00`000000oooo0?ooo`3B0?ooo`005@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo02<0oooo00<000000?ooo`3oool0dP3oool001D0oooo0P00000>0?ooo`030000003oool0oooo
02<0oooo00<000000?ooo`3oool0dP3oool001D0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`0Q0?ooo`030000003oool0oooo0=<0oooo000E0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`3C0?ooo`005@3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0e03oool001D0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0=@0oooo000E0?oo
o`800000403oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0=D0oooo000E0?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`3E0?ooo`00
5@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0
eP3oool000050?ooo`3OW4P0000000000018W=l00P3oool00`3ookl0M0000018W0030?ooo`040=nL
B0000000000004RLg`@0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0L0?ooo`03
0000003oool0oooo0=H0oooo00001P3oool0W7BL0?ooo`3oool0W4Qd0;ooo`H0oooo00H0omnL04Q8
W03oool0oooo09a8B02Lgol30?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool06`3o
ool00`000000oooo0?ooo`3G0?ooo`0000H0oono07A8W03oool0oooo0;mdB02Lgol:0?ooo`030;md
B02Lgol0oooo0080oooo0P00000A0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0
e`3oool000060?oo_`1dB9`0oooo0?ooo`2oM4P0W=oo1`3oool0102oM000000000000000M;l40?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`3H0?oo
o`0000H0oooo09a8B02Lgol0oono07@0M02oool70?ooo`030;mdB02Lgol0oooo00D0oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0=P0oooo00001@3o
ool0omnL04P000000000M;oo00P0oooo00@0_g@000000000000007Bo103oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0f@3oool001D0oooo0P00000C
0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0f@3oool001D0oooo00<000000?oo
o`3oool04P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0=X0oooo000E0?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`3K0?ooo`00
5@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0
f`3oool001D0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo0=`0oooo000E0?ooo`8000005@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo0=d0oooo000E0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`3N0?ooo`005@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool0gP3oool001D0oooo00<000000?ooo`3oool05P3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo0=l0oooo000E0?ooo`030000003oool0oooo01H0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`3P0?ooo`005@3oool2000001P0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`3P0?ooo`005@3oool00`000000oooo0?ooo`0H0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool0h@3oool001D0oooo00<000000?ooo`3o
ool06@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0>80oooo000E0?ooo`030000
003oool0oooo01X0oooo0P0000050?ooo`800000i@3oool001D0oooo00<000000?ooo`3oool06`3o
ool600000>L0oooo000E0?ooo`800000o`3oool:0?ooo`005@3oool00`000000oooo0?ooo`3o0?oo
o`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0
o`3oool90?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00
o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.70706*^-10, -0.117162, \
8.02483*^-12, 0.00419954}}]
}, Open  ]]
},
FrontEndVersion->"5.0 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 685}},
WindowSize->{848, 527},
WindowMargins->{{Automatic, 18}, {49, Automatic}}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 550, 12, 172, "Input"],
Cell[2329, 67, 102, 2, 47, "Output"],
Cell[2434, 71, 313, 4, 84, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2784, 80, 170, 3, 51, "Input"],
Cell[2957, 85, 25392, 641, 186, 6057, 398, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

